OSDN Git Service

upgrade version of required library ASM (2.2.3 -> 3.1)
[stigmata/stigmata-plugins.git] / wsp / pom.xml
2008-12-10 tama3upgrade version of required library ASM (2.2.3 -> 3.1)
2008-12-09 tama3almost button up
2008-12-03 tama3add test case
2008-11-27 tama3daily commit
2008-11-27 tama3initial version (daily commit), not work yet